Subject: Rent a Car Audit - 27 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Sat, 27 Aug 2016 22:52:41 +0530 (IST)

Feedback- Chat was handled correctly and information which was given is correct. However offering escalation earlier would have been much more better. 

    * 

Rahul 

Hello. How may I help you? 

    * 

Hello Imran 

    * 

Imran 

HELLO 

    * 

Rahul 

Would you like to talk about our products ? 

    * 

Imran 

im looking for a reasonable price on a car 

    * 

on monthly basis 

    * 

Rahul 

Sure. I'll check that for you. 

    * 

May I know if you would like to rent car with driver or without driver ? 

    * 

Imran 

without driver 

    * 

Rahul 

Thanks. Please allow me a moment while I check the details for you. 

    * 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/30/2016&pTime=00:00&rDt=09/29/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

Imran 

you dont have american cars? 

    * 

Rahul 

Like all other rental companies, we cannot guarantee a specific car, model or feature. We rent out cars by category such as Economy, Cedar, Luxury or SUV etc. What car you get in that category is based on availability at local station at the time of rental. 

    * 

You can see all the available cars we have for you using the link given above 

    * 

Imran 

i cant see any american cars 

    * 

its all nissan and toyota 

    * 

do you have ford fusion in your fleet? 

    * 

1:38 pm 

Rahul 

One moment please. .( You should have offered escalation here which could have been more appropriate while looking at the conversation. In any link the website has the same cars. Although these are the card we offer however we still do not know if the specific car could be made available to him. So escalation at this point would have been better) 

    * 

1:39 pm 

Please use below link to see available cars in our fleet. 

    * 

http://rentacardoha.com/car-for-rent 

    * 

Imran 

dont send me the same link 

    * 

anyway thanks 

    * 

Rahul 

If you wish, 

    * 

I can arrange a call back from our sales team and they would be able to provide you more details 

    * 

Can I have telephone number please ? 

R egards, 
Pritish Nandi